Change log for lua-say package in Ubuntu

15 of 5 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-09-11
Deleted in groovy-proposed (Reason: moved to Release)
lua-say (1.3-1-4ubuntu1) groovy; urgency=medium

  * d/t/control: add allow-stderr restriction. It fixes an autopkgtest
    regression. This delta should be dropped as soon as the debhelper
    compatibility level is bumped to something greater than 9.

 -- Lucas Kanashiro <email address hidden>  Fri, 11 Sep 2020 09:45:56 -0300
Superseded in groovy-release on 2020-09-11
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
lua-say (1.3-1-4) unstable; urgency=medium

  * Add lua-busted to test dependencies, so tests pass on CI

 -- Jason Pleau <email address hidden>  Mon, 25 Jul 2016 11:08:28 -0400

Available diffs

Superseded in yakkety-release on 2016-07-26
Deleted in yakkety-proposed on 2016-07-27 (Reason: moved to release)
lua-say (1.3-1-3) unstable; urgency=medium

  * Enable tests: add lua-busted to build dependencies

 -- Jason Pleau <email address hidden>  Sun, 24 Jul 2016 00:25:32 -0400

Available diffs

Superseded in yakkety-release on 2016-07-24
Deleted in yakkety-proposed on 2016-07-25 (Reason: moved to release)
lua-say (1.3-1-2) unstable; urgency=medium

  * Add support for lua5.3
  * Remove the lua-say-dev package: lua-only packages don't need a -dev
    package.
  * Update Standards-Version to 3.9.8: no changes needed
  * update debian/copyright

 -- Jason Pleau <email address hidden>  Tue, 03 May 2016 20:32:50 -0400

Available diffs

Superseded in yakkety-release on 2016-05-14
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
lua-say (1.3-1-1) unstable; urgency=medium

  * Initial release (Closes: #783215)

 -- Jason Pleau <email address hidden>  Wed, 22 Apr 2015 19:14:31 -0400
15 of 5 results